.es_player {
    position: fixed;
    -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, .1);
    box-shadow: 0 0 10px rgba(0, 0, 0, .1);
    height: 80px;
    width: 100%;
    bottom: 0px;
    z-index: 99;
    background: #171229;
    box-sizing: border-box;
    color: #ffffff;
    display: none;
}

.es_player>.player-play-btn {
    position: absolute;
    top: 14px;
    left: 51%;
    font-size: 40px;
    cursor: pointer;
    overflow: hidden;
}

.spinner-border {
    display: inline-block;
    width: 2rem;
    left: 12% !important;
    top: 10% !important;
    position: absolute !important;
    height: 2rem;
    vertical-align: text-bottom;
    border: .25em solid currentColor;
    border-right-color: transparent;
    border-radius: 50%;
    -webkit-animation: spinner-border .75s linear infinite;
    animation: spinner-border .75s linear infinite;
}

.player-play-btn:hover {
    opacity: 0.8;
}

.es_player>.player_avatar>img {
    position: absolute;
    width: 51px;
    top: 19px;
    left: 24px;
    border-radius: 2px;
    box-shadow: 1px 1px 6px 1px;
}

.es_player>.player_duration_bar {
    position: relative;
    top: 64px;
    left: 27%;
}

.type_strean_r {
    display: none !important;
}

.playar_title {
    position: absolute;
    top: 24px;
    left: 98px;
    font-size: 15px;
    font-weight: 300;
    text-transform: capitalize;
}

.es_player>.player_volume {
    position: absolute;
    right: 230px;
    font-size: 17px;
    top: 26px;
    cursor: pointer;
}

.es_player>.player_share {
    position: absolute;
    right: 183px;
    top: 25px;
    font-size: 16px;
    cursor: pointer;
}

.es_player>.player_like {
    position: absolute;
    right: 142px;
    top: 25px;
    font-size: 17px;
    cursor: pointer;
}

.es_duration {
    position: absolute;
    right: -8px;
    top: -12px;
    font-size: 17px;
}

.es_current_time {
    position: absolute;
    left: -36px;
    top: -11px;
    font-size: 13px;
}

#jp_poster_0 {
    /*width: 68px !important;
    height: 55px !important;
    bottom: 9px;
    position: fixed;
    z-index: 1091;
    left: 16px;
    border-radius: 2px;
    box-shadow: 0px 0px 1px 0px;*/
    width: 54px !important;
    height: 54px !important;
    bottom: 9px;
    position: fixed;
    z-index: 555;
    left: 16px;
    border-radius: 8px;
}

.channel_play_btn {
    position: absolute;
    top: 344px;
    font-size: 45px;
    left: 47%;
    cursor: pointer;
    z-index: 2;
    color: #dc3545;
}

.view-play-btn {
    position: absolute;
    top: 83px;
    left: 53px;
    font-size: 20px;
}

#type_strean_r {
    position: absolute;
    top: -12px;
    color: #e61f83;
    font-size: 14px;
    font-weight: 400;
    left: -76px;
}

.playar_slogan {
    position: absolute;
    top: 42px;
    left: 90px;
    font-size: 12px;
    font-weight: 300;
    text-transform: capitalize;
    padding: 8px;
    color: #a4a6b1;
    width: 220px;
    line-height: 0.8;
}